@charset "utf-8";
/* CSS Document */

#breadcrumbs_container {
    border-top: 1px solid #fff;
	border-bottom: 1px solid #e5e5e5;
}

#toolbox_container {
	margin-bottom: 15px;
	margin-top: 25px;
	display:block;
	height:72px;
    clear: both;
}

#get_immediate_help {
	 float:right;
	 margin-left:60px;
	 margin-right:30px;
	 width:261px; 
     height:71px;
}

/* the following 11 lines will change the placement of the GIH button depending on screen size */
#get_immediate_help_home { visibility: hidden; width: 0px; height: 0px; }
.gihhlink { visibility: hidden; width: 0px; height: 0px; }  /* using visibility: hidden to get around IE9 limitation */
@media only screen and (max-width : 630px) {
#get_immediate_help_home {
    visibility: visible; width: 261px; height: 71px;
	}
.gihhlink { visibility: visible; }
#getimmediatehelp {
	visibility: hidden; width: 0px; height: 0px;			/* using visibility: hidden to get around IE9 limitation */
	}
}

.breadcrumb {
	font-size: 0.79em;
	/* margin-top: -9px; */
	line-height: 25px;
	font-weight: bold;
	color: #333;
	padding-left: 1.850em;
	padding-top: 10px;
	padding-bottom: 10px;
}

a:link{
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #046792;
	text-decoration:none;
}

a:visited {
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #6a2a5d;
	text-decoration:none;
}
a:hover, a:active {
	color: #046792;
	text-decoration: underline;
}

.breadcrumb a {
	font-weight:normal;
}

.breadcrumb  a:link {
	color: #046792;
	text-decoration:none;
}

.breadcrumb  a:hover , .breadcrumb  a:active {
	color: #046792;
	text-decoration:underline;
}

.breadcrumb  a:visited {
	color: #046792;
}

#left_navigation {
	float: left;
	margin-left: 8px;
	margin-right: 1%;
	width: 200px;
	font-weight: bold;
}
#left_navigation h3 {
	font: 1.3em Arial, Helvetica, sans-serif !important;
	text-transform: capitalize !important; // was uppercase
	font-weight: bold;
	color: #000;
	height: 51px !important; 
	line-height: 30px !important;
	padding-top: 10px !important;
	width: 194px;
	background: url(../images/sys_images/relatedlinks_header-oxy.png) no-repeat;
	text-align: center !important;
	clear: both;
	z-index: -999;
}

#left_navigation h3 a:link, #left_navigation h3 a:hover, #left_navigation h3 a:visited {
	color: #fff;
	text-decoration: none;
}
#navcol { clear: both; 
}
#navcol .leftnav ul li:first-child{ 
margin-top: -9px;
border-top: none;
}
/* This is the "arrow" on the left nav */
#navcol .leftnav ul li.active:after {
	border-color: transparent transparent transparent #107aa4;
	border-style: solid;
	border-width: 10px;
	content: "";
	height: 0px;
	left: 99.5%;
	position: absolute;
	top: 10px !important;
	width: 0;
}
#navcol .leftnav ul li.active a:link, #navcol .leftnav ul li.active a:visited  {
    color: #fff !important;
}
#navcol .leftnav .menu li a:link { 
color: #046792 !important;
font-weight: bold; 
}
#navcol .leftnav .menu li a:hover { 
/* background-color: #107aa4; */
color: #046792 !important; 
text-decoration: underline;
font-weight: bold; 
}

#mainContentPages {
	margin-left: 2%; /* 20px */
	margin-right: 2%; /* 20px */
}
#page_content_container_standard_layouts {
	width:100%;              /* leave some breathing room */
	margin:auto;            /* center the page; not necessary if you remove the above line */
	max-width:980px;       /* 5000px is width of the backgroud-image. If someone were to make the browser wider 
                                    than 5000px, the faux column wouldn't work so we set a max-width.*/
}

#page_content_area {
	margin-top:20px;
}
#page_content_area a:link {
	font:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #046792 !important; 
	text-decoration:none;
}
#page_content_area a:visited {
	font:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #6A2A5D !important;
	text-decoration:none;
}
#page_content_area a:hover, a:active {
	color: #046792 !important;	
	text-decoration: underline;
}
#page_content_area h2>a:link { color: #046792 !important; }
#page_content_area h2>a:visited { color: #6A2A5D !important; }

#page_content_area hr {
	margin-top: 2px;
	margin-bottom: 3.5px;
	font-weight: 10;
	height: 1.5px;
	color:#eeeeee;
	background-color:#eeeeee;
	border:0;
}
#page_content_area h1 {
	color: #333;
	font-family: Arial;
	font-size: 1.9em;
	line-height: 1.1em;
	font-weight: 100;
}
#page_content_area a {
	text-decoration: none;
}
#page_content_area a:target {
	text-decoration: none;
}
 #page_content_area a:href {
 text-decoration: none;
}
#page_content_area a:hover {
	text-decoration: underline;
}
#page_content_area a:visited {
	font-weight:bold;
}
#page_content_area ul {
	padding-left:38px;
	padding-top: 0;
	margin:0px;
	color: #222222;
	font-size: 0.812em;
	line-height: 1.75em;
	font-family: Arial;
}
#page_content_area ul li ul {
	color: #222222;
	font-size: 1em;
	line-height: 1.75em;
	margin: 0;
	padding:10px 0 0 20px;
	font-family: Arial;
}
#page_content_area ol {
	padding-left:38px;
	padding-top: 0px;
	margin:0px;
	color: #222222;
	font-size: 0.812em;
	line-height: 1.75em;
	font-family: Arial;
}
#page_content_area ul li ol {
	list-style: decimal;
	color: #222222;
	font-size: 1em;
	line-height: 1.75em;
	margin: 0;
	padding-left: 38px;
	padding-top: 20px;
	font-family: Arial;
}
#page_content_area li {
	padding: 0 0 10px 5px;
}
#page_content_area h2 {
	color: #000000;
	font-size: 1.25em;
	line-height: 1.22em;
	font-weight: 100;
	margin: 10px 0 0;
	font-family: Arial;
	padding-top: 10px;
}
#page_content_area h3 {
	color: #000000;
	font-size: 0.938em;
	font-weight: bold;
	font-family: Arial;
}
#page_content_area h4 {
	color: #000000;
	font-size: 0.813em;
	font-weight: 600;
	line-height: 1.22em;
	margin: 10px 0;
	font-family: Arial;
}
#page_content_area p {
	font-family: Arial;
	margin: 5px 0 10px;
	font-size: 0.812em;
	color: #222222;
	padding-bottom: 10px;
	padding-top: 0;
}

#page_content_area .divider {
	Border-bottom: 1px dotted rgb(102, 102, 102);
}

#pagestamps {
	float: left;
	margin: 10px 0;
	border-top: 1px solid #e5e5e5;
	width:100%;
	font-size: 0.9em;
}

#pagestamps p{
	margin-top: 10px;
}

#mainContentPagesLeft {
	float: left;
	width: 700px; 
	padding: 0 9px;
}
/* the following 2 lines are new */
#mainContentPagesLeft h1.pagetoptitle + p { padding-bottom: 25px !important; }
#mainContentPagesLeft p, #mainContentPagesLeft h2 { margin-right: 20px; }

#mainContentPagesRight {
	float: left;
	width: 70.3125%; /* 675px */
	margin-right: 1.5%; /* 15px */
	margin-left:  1.5%; /* 20px */
}
#mainContentPagesRight h1 {
	padding-top: 1.5em;
}
#mainContentPagesRightLeft {
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	width: 51.276%;
}

#voc_tool_container {
	margin: 2.0%; /* 20px */
	margin-top: 20px;
	margin-left: -8px;
 #height: 200px;
 #overflow: hidden;
}
#voc_tool_container iframe {
	height: 240px;
	width: 700px;
}

	/*  Right Sidebar
================================================== */
#right_sidebar {
	float: left;
	//width: 22.7083%;
	//border-top: thin solid #fff;
}
#right_sidebar a {
	font-size:1em;
	text-decoration: none;
}
#right_sidebar a:hover {
	text-decoration: underline;
}
#right_sidebar p {
	color: #555555;
	font-size: 1.065em;
	line-height: 1.25em;
}
#sidebar_snippet1 hr, .sidebar_snippet2 hr {
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: 10;
	height: 1.5px;
	color:#eeeeee;
	background-color:#eeeeee;
	border:0;
}
#sidebar_snippet1 {
	background-color:#FFFFFF;
	border: #CCE5C8 medium solid;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top:8px;
	margin-bottom:20px;
}

#sidebar_snippet2 {
	background-color:#FFFFFF;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top:8px;
	margin-bottom:20px;
	}
	
#sidebar_snippet_top {
	width:100%;
	height:1.2em;
	background-image:url(../images/sidebar_boxtop_green.png);
	background-repeat:repeat-x;
	margin-left: auto;
	margin-right: auto;
}
.sidebar_snippet_textbox {
	font-family:Arial;
	font-size: 0.813em;
	margin-top: 0.375em;
	line-height: 0.3em;
	margin-bottom: 0.625em;
	margin-left: auto;
	margin-right: auto;
	width: 10.7em;
}
#sidebar_snippet1 h3, .sidebar_snippet2 h3 {
	text-align: center;
	text-transform:uppercase;
	font-weight: bolder;
	font-size: 1em;
}
#sidebar_snippet1 h2, .sidebar_snippet2 h2 {
	text-align: center;
	text-transform:uppercase;
	font-weight: bolder;
	font-size: 1.125em;
}

.group1 {
	width: 100%;
	height: 274px;
	background-image: url(../images/sys_images/group1.png);
	background-repeat: no-repeat;
	margin: 25px auto;
}

.group1 .video {
     float: left;
     margin-top: 10px;
     margin-left: 15px;
}

.group1 .text {
     float: right;
     width: 35%;
     margin-top: 10px;
     margin-right: 35px;
     padding-top: 80px;
     padding-right: 65px;
     font-size: 1.25em;
     font-weight: normal;
     line-height: 1.35em;
}

.group2 .video {
     float: right;
     margin-top: 10px;
     margin-right: 30px;
}

.group2 .text {
     float: left;
     width: 35%;
     margin-top: 10px;
     margin-left: 10px;
     padding-top: 80px;
     padding-left: 50px;
     font-size: 1.25em;
     font-weight: normal;
     line-height: 1.35em;
}
.group2 {
	width:100%;
	height:274px;
	background-image:url(../images/sys_images/group2.png);
	background-repeat:no-repeat;
	margin: 25px auto;
}

.hcblog img {
    float: right;
    margin: 22px 20px;
}

/* This first section is for tables. It requires going into the pages with tables, removing the attributes and adding a 
class to the table named "table" */
	table.table { 
		width: 100%; 
		border-collapse: collapse;
		border-bottom: 3px solid #107aa4; 
	}
	table.table thead tr th { 
		font-size: 13px; 
		color: #ffffff; 
		vertical-align: top; /* this line was changed from middle to top */
		line-height: 16px; 
		padding: 10px; 
		background-color: #107aa4; 
		text-align: center; 
		border-right: 1px solid #ecf7fc;
	}
	table.table tbody tr td { 
		color: #000000; 
		font-size: 14px; 
		vertical-align: top; /* this line was changed from middle to top */
		line-height: 16px; 
		text-align: center;  
		padding: 10px;
		border-bottom: 1px solid #b3b3b3; 
	}
	table.table tbody tr td:first-of-type, table.table thead tr th:first-of-type { 
		text-align: left; 
		font-weight: bold; 
	}
	table.table tbody tr:last-child {
		border-bottom: none;
	}
	/* style overwrites bootstrap */
	.table-striped > tbody > tr:nth-of-type(2n+1) { 
		background-color: #ecf7fc; 
	}
